Cannot Import spigot 1.16.5 (non api)

Discussion in 'Spigot Plugin Help' started by Bedlesssgod, Jun 23, 2022 at 8:47 PM.

Thread Status:
Not open for further replies.
  1. So, Im having an Issue, i cannot Import
    Code (Text):
            <dependency>
                <groupId>org.spigotmc</groupId>
                <artifactId>spigot</artifactId>
                <version>1.16.5-R0.1-SNAPSHOT</version>
                <scope>provided</scope>
            </dependency>
    Yes, Before you ask, i Have already ran build tools, I have a folder in '.m2/repository/org/spigotmc/spigot' called '1.16.5-R0.1-SNAPSHOT', Ive been looking at an answer to this Issue, but i haven't Been able to find one!

    Here's My pom.xml
    https://paste.ofcode.org/sDL3u8EDe4RvgXmJXZzNVv

    My Error:
    Unresolved dependency: 'org.spigotmc:spigot:jar:1.16.5-R0.1-SNAPSHOT'
     
Thread Status:
Not open for further replies.